@import '~@angular/material/prebuilt-themes/indigo-pink.css';
body {
  margin: 0;
  background: #F3F3F3;
  font-size: 18px;
  font-family: "B Homa", Arial, Helvetica, sans-serif;
}
 .menu-button{
   width: 100%;
   background-color: #8799B9;
   border-radius: 15px;
   padding: 20px;
   font-size: 20px;
   color: white;
   text-align: center;
   margin-top: 10px;
   margin-bottom: 30px;
   border: none;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
 }

.sub_field{
   width: 100%;
   background-color: #5a6268;
   border-radius: 15px;
   padding: 10px;
   font-size: 17px;
   color: white;
   text-align: center;
   margin-top: 5px;
   margin-bottom: 10px;
   border: none;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
 }
